=== debian/control ===
Source: jolicloud-webapp-bubblus
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-bubblus
Provides: prism-webapp-bubblus
Replaces: prism-webapp-bubblus (<= 1.0)
Conflicts: prism-webapp-bubblus (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://bubbl.us/
Description: Jolicloud web application for Bubbl.us
 The Bubbl.us web site running in a simple Jolicloud window.

Package: prism-webapp-bubblus
Architecture: all
Depends: jolicloud-webapp-bubblus
Description: Transitional package for jolicloud-webapp-bubblus
 This is a transitional package for jolicloud-webapp-bubblus, and can safely
 be removed after the installation is complete.
